const mongoose = require('mongoose');
const Schema = mongoose.Schema;

/**
 * Modele mongo pour stocker les scores
 * @type {module:mongoose.Schema<Document, Model<Document>, undefined>}
 */
var Score = new Schema({
    date: Date,
    score: Number
});

module.exports = mongoose.model('Score', Score);